You are here: Getting Started > What You'll Need to Begin

What You Need to Begin

Each agent workstation requires the following:

For information about agent workstation technical requirements, see your contact center supervisor or refer to the Technical Requirements document.

Important: Compatibility View must be disabled in Internet Explorer 9 or older.

Note: Chrome and Firefox do not support Collapse Window functionality in Agent ConsoleVirtual Contact Center's browser-based graphical user interface (GUI) used by Agents to manage customer interactions..

 


Send us your Feedback